{
  "name": "{{ agave.appsPrefix }}-bedtools-getfasta-gf2",
  "version": "2.29.2.01",
  "label": "Get a fasta file given a reference genome and a VCF",
  "defaultNodeCount": 1,
  "defaultMemoryPerNode": 1,
  "defaultProcessorsPerNode": 1,
  "executionType": "HPC",
  "parallelism": "SERIAL",
  "checkpointable": false,
  "executionSystem": "{{ agave.executionSystem }}",
  "deploymentPath": "{{ agave.appsDir }}/bedtools-getfasta-gf2-2.29.2-01",
  "deploymentSystem": "{{ agave.deploymentSystem }}",
  "templatePath": "bedtools-getfasta-gf2.sh",
  "testPath": "test/test.sh",
  "inputs": [
    { "id": "input",
      "value": {
        "required": true,
        "default": ""
      }
    },
    { "id": "bedfile",
      "value": {
        "required": true,
        "default": ""
      }
    }
  ],
  "parameters": [
    { "id": "output",
      "value": {
        "required": true,
        "type": "string"
      }
    },
    { "id": "exec_method",
      "value": {
        "required": true,
        "default": "auto",
        "type": "string"
      }
    },
    { "id": "exec_init",
      "value": {
        "required": true,
        "default": "",
        "type": "string"
      }
    }
  ]
}